Subject: Ticket Assigned - OLD AND USED PIECE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 04:15:23 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  OLD AND USED PIECE Dear Sir/Madam,

I have been buying from Centre point/Max  since 2009.
Now in these days because of Pandemic we prefer online shopping and almost every another week we ordered something from your center. 
Sorry to inform you but I am not happy and satisfied with customer care after receiving my order last week. 
Actually I received a Shirt  order number 4558960678 that  doesn’t looks new, instead of that it looks old and used.
Immediately after receiving my order I applied for exchange.
I tried to speak with helpline person but still feel like there is no customer care.
I just REQUESTED them to exchange it with new one.
I will be very thankful if you can help me in this matter.

Regards
Sincere customer
77365002

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2563249